import Vue from 'vue';
import animates from '@f/components/animates.vue';
import filterPageTable from '@f/components/filter-page-table.vue';
import form from '@f/components/form.vue';
import pagination from '@f/components/pagination.vue';
import alert from '@f/components/alert.vue';

const components = {
  install: (Vue, options) => {
    Vue.component('Animates', animates);
    Vue.component('DataTable', filterPageTable);
    Vue.component('DataForm', form);
    Vue.component('Pagination', pagination);
    Vue.component('Alert', alert);
  },
};
Vue.use(components);
