export default [
  {
    path: '/bill/client',
    component: () => import('../views/bill/client.vue'),
    meta: { title: '客户结算' },
  },
  {
    path: '/bill/supplier',
    component: () => import('../views/bill/supplier.vue'),
    meta: { title: '供应商结算' },
  },
  {
    path: '/bill/finished/client',
    component: () => import('../views/bill/finished/client.vue'),
    meta: { title: '客户已结算查询' },
  },
  {
    path: '/bill/finished/supplier',
    component: () => import('../views/bill/finished/supplier.vue'),
    meta: { title: '供应商已结算查询' },
  },
];
