export default [
  {
    path: '/order/index',
    component: () => import('../views/order/index.vue'),
    meta: { title: '订单管理' },
  },
  {
    path: '/order/in',
    component: () => import('../views/order/in.vue'),
    meta: { title: '收入管理' },
  },
  {
    path: '/order/inDetail',
    component: () => import('../views/order/inDetail.vue'),
    meta: { title: '收入详情' },
  },
  {
    path: '/order/out',
    component: () => import('../views/order/out.vue'),
    meta: { title: '支出管理' },
  },
  {
    path: '/order/goods',
    component: () => import('../views/order/goods.vue'),
    meta: { title: '货物管理' },
  },
  {
    path: '/order/transport',
    component: () => import('../views/order/transport/index.vue'),
    meta: { title: '货物装车' },
  },
  {
    path: '/order/transport/sign',
    component: () => import('../views/order/transport/sign.vue'),
    meta: { title: '签收管理' },
  },
  {
    path: '/order/transport/detail',
    component: () => import('../views/order/transport/detail.vue'),
    meta: { title: '签收详情' },
  },
];
